.ticket_heading
{
	font-weight:bold;
	font-size:10px;
}
.ticket_section
{
	font-weight:bold;
	text-decoration:underline;
	font-size:12px;
}
.ticket_details
{
	font-size:12px;
	color: #CCC;
}
.ticket_line
{
	font-size:12px;
	width:100%;
	background-color:#606060;
	text-align:center;
	border:1px solid black;
}
.toomuch
{
	color:#ff0000;
}
.required
{
	font-weight:bold;
}
.error
{
	color:#ff0000;
	font-weight:bold;
}
.warning {
	color:#ffde00;
	font-size:12px;
}
/* --------- Used for tabs ------------------ */
#tab_enclosure
{
	width:100%;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	clear: both;
	margin: 0px;
}
#navcontainer {
	position: absolute;
	width: 785px;
}
#navlist
{
border-bottom: 1px solid #ccc;
margin: 0;
padding-bottom: 19px;
padding-left: 10px;
}

#navlist ul, #navlist li
{
display: inline;
list-style-type: none;
margin: 0;
padding: 0;
}

#navlist a:link, #navlist a:visited
{
	background: #333;
	border: 1px solid #ccc;
	color: #eee;
	float: left;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
	margin-right: 8px;
	padding: 2px 10px 2px 10px;
	text-decoration: none;
	font-family:Arial;
}
#navlist a:link.current, #navlist a:visited.current
{
background: #fff;
border-bottom: 1px solid #fff;
color: #000;
}

#navlist a:link.active, #navlist a:visited.active
{
background: #6c6;
border-bottom: 1px solid #ddd;
color: #000;
}

#navlist a:link.inactive, #navlist a:visited.inactive
{
background: #c66;
border-bottom: 1px solid #ddd;
color: #000;
}

#navlist a:hover { color: #f00; }

body.section-1 #navlist li#nav-1 a,
body.section-2 #navlist li#nav-2 a,
body.section-3 #navlist li#nav-3 a,
body.section-4 #navlist li#nav-4 a
{
background: #fff;
border-bottom: 1px solid #fff;
color: #000;
}

#navlist #subnav-1,
#navlist #subnav-2,
#navlist #subnav-3,
#navlist #subnav-4
{
display: none;
width: 90%;
}

body.section-1 #navlist ul#subnav-1,
body.section-2 #navlist ul#subnav-2,
body.section-3 #navlist ul#subnav-3,
body.section-4 #navlist ul#subnav-4
{
display: inline;
left: 10px;
position: absolute;
top: 95px;
}

body.section-1 #navlist ul#subnav-1 a,
body.section-2 #navlist ul#subnav-2 a,
body.section-3 #navlist ul#subnav-3 a,
body.section-4 #navlist ul#subnav-4 a
{
	background: #fff;
	border: none;
	border-left: 1px solid #ccc;
	color: #999;
	font-size: smaller;
	font-weight: bold;
	line-height: 10px;
	margin-right: 4px;
	padding: 2px 10px 2px 10px;
	text-decoration: none;
}

#navlist ul a:hover { color: #f00 !important; }